{<<"links">>,
 [{<<"Website">>,<<"https://oban.pro">>},
  {<<"Changelog">>,
   <<"https://github.com/oban-bg/oban_web/blob/main/CHANGELOG.md">>},
  {<<"GitHub">>,<<"https://github.com/oban-bg/oban_web">>}]}.
{<<"name">>,<<"oban_web">>}.
{<<"version">>,<<"2.12.3">>}.
{<<"description">>,<<"Dashboard for the Oban job orchestration framework">>}.
{<<"elixir">>,<<"~> 1.15">>}.
{<<"files">>,
 [<<"lib">>,<<"lib/mix">>,<<"lib/mix/tasks">>,
  <<"lib/mix/tasks/oban_web.install.ex">>,<<"lib/oban">>,<<"lib/oban/web">>,
  <<"lib/oban/web/cron.ex">>,<<"lib/oban/web/dashboard_live.ex">>,
  <<"lib/oban/web/page.ex">>,<<"lib/oban/web/telemetry.ex">>,
  <<"lib/oban/web/cache.ex">>,<<"lib/oban/web/plugins">>,
  <<"lib/oban/web/plugins/stats.ex">>,<<"lib/oban/web/queue.ex">>,
  <<"lib/oban/web/metrics.ex">>,<<"lib/oban/web/queries">>,
  <<"lib/oban/web/queries/query_helpers.ex">>,
  <<"lib/oban/web/queries/workflow_query.ex">>,
  <<"lib/oban/web/queries/cron_query.ex">>,
  <<"lib/oban/web/queries/job_query.ex">>,
  <<"lib/oban/web/queries/queue_query.ex">>,<<"lib/oban/web/router.ex">>,
  <<"lib/oban/web/components">>,<<"lib/oban/web/components/sort.ex">>,
  <<"lib/oban/web/components/icons.ex">>,
  <<"lib/oban/web/components/sidebar_components.ex">>,
  <<"lib/oban/web/components/core.ex">>,
  <<"lib/oban/web/components/layouts.ex">>,
  <<"lib/oban/web/components/layouts">>,
  <<"lib/oban/web/components/layouts/live.html.heex">>,
  <<"lib/oban/web/components/layouts/root.html.heex">>,
  <<"lib/oban/web/components/form_components.ex">>,
  <<"lib/oban/web/workflow.ex">>,<<"lib/oban/web/timezones.ex">>,
  <<"lib/oban/web/live">>,<<"lib/oban/web/live/search_component.ex">>,
  <<"lib/oban/web/live/workflows">>,
  <<"lib/oban/web/live/workflows/table_component.ex">>,
  <<"lib/oban/web/live/workflows/detail_component.ex">>,
  <<"lib/oban/web/live/shortcuts_component.ex">>,
  <<"lib/oban/web/live/theme_component.ex">>,<<"lib/oban/web/live/queues">>,
  <<"lib/oban/web/live/queues/table_component.ex">>,
  <<"lib/oban/web/live/queues/detail_component.ex">>,
  <<"lib/oban/web/live/queues/detail_instance_component.ex">>,
  <<"lib/oban/web/live/help_component.ex">>,<<"lib/oban/web/live/crons">>,
  <<"lib/oban/web/live/crons/table_component.ex">>,
  <<"lib/oban/web/live/crons/new_component.ex">>,
  <<"lib/oban/web/live/crons/detail_component.ex">>,
  <<"lib/oban/web/live/crons/helpers.ex">>,<<"lib/oban/web/live/jobs">>,
  <<"lib/oban/web/live/jobs/table_component.ex">>,
  <<"lib/oban/web/live/jobs/sidebar_component.ex">>,
  <<"lib/oban/web/live/jobs/new_component.ex">>,
  <<"lib/oban/web/live/jobs/detail_component.ex">>,
  <<"lib/oban/web/live/jobs/history_chart_component.ex">>,
  <<"lib/oban/web/live/jobs/timeline_component.ex">>,
  <<"lib/oban/web/live/jobs/chart_component.ex">>,
  <<"lib/oban/web/live/connectivity_component.ex">>,
  <<"lib/oban/web/live/instances_component.ex">>,
  <<"lib/oban/web/live/refresh_component.ex">>,<<"lib/oban/web/helpers.ex">>,
  <<"lib/oban/web/colors.ex">>,<<"lib/oban/web/cron_expr.ex">>,
  <<"lib/oban/web/application.ex">>,<<"lib/oban/web/utils.ex">>,
  <<"lib/oban/web/timing.ex">>,<<"lib/oban/web/pages">>,
  <<"lib/oban/web/pages/jobs_page.ex">>,
  <<"lib/oban/web/pages/crons_page.ex">>,
  <<"lib/oban/web/pages/queues_page.ex">>,
  <<"lib/oban/web/pages/workflows_page.ex">>,<<"lib/oban/web/resolver.ex">>,
  <<"lib/oban/web/authentication.ex">>,<<"lib/oban/web/helpers">>,
  <<"lib/oban/web/helpers/queue_helper.ex">>,<<"lib/oban/web/assets.ex">>,
  <<"lib/oban/web/search.ex">>,<<"lib/oban/web/exceptions.ex">>,
  <<"lib/oban/web.ex">>,<<"priv/static">>,<<"priv/static/app.css">>,
  <<"priv/static/fonts">>,<<"priv/static/fonts/Inter.woff2">>,
  <<"priv/static/app.js">>,<<"priv/timezones.txt">>,<<".formatter.exs">>,
  <<"mix.exs">>,<<"README.md">>,<<"CHANGELOG.md">>,<<"LICENSE.txt">>]}.
{<<"app">>,<<"oban_web">>}.
{<<"licenses">>,[<<"Apache-2.0">>]}.
{<<"requirements">>,
 [[{<<"name">>,<<"jason">>},
   {<<"app">>,<<"jason">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.2">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix">>},
   {<<"app">>,<<"phoenix">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.7">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix_html">>},
   {<<"app">>,<<"phoenix_html">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 3.3 or ~> 4.0">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix_pubsub">>},
   {<<"app">>,<<"phoenix_pubsub">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 2.1">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"phoenix_live_view">>},
   {<<"app">>,<<"phoenix_live_view">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.0">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"oban">>},
   {<<"app">>,<<"oban">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 2.21">>},
   {<<"repository">>,<<"hexpm">>}],
  [{<<"name">>,<<"oban_met">>},
   {<<"app">>,<<"oban_met">>},
   {<<"optional">>,false},
   {<<"requirement">>,<<"~> 1.1">>},
   {<<"repository">>,<<"hexpm">>}]]}.
{<<"build_tools">>,[<<"mix">>]}.
